Album: Shortcuts
Date: November 2, 2013
Date Added: July 24, 2020
URLs:
- https://casualsunday.bandcamp.com/album/shortcuts
Cover Artists:
- Robert J! Lake
Cover Art Dimensions: 2509x2606
Color: '#aca7b8'
Groups:
- Casual Sunday
- Beyond
Commentary: |-
    <i>Casual Sunday:</i> ([Bandcamp about blurb](https://casualsunday.bandcamp.com/album/shortcuts))

    an album about love and loss and numbers and places

    (best listened to on headphones or loud, loud, gorgeous speakers)

    <i>Casual Sunday:</i> ([Bandcamp credits blurb](https://casualsunday.bandcamp.com/album/shortcuts), excerpt)

    shortcuts written, recorded, and produced by casual sunday (check individual tracks for credits)<br>
    mastered by [[artist:marcy-nabors|marcy nabors]]<br>
    art by [[artist:robert-j-lake|robert j! lake]]

    casual sunday are:
    [[artist:michael-guy-bowman|michael guy bowman]]<br>
    [[artist:david-ellis|david ellis]]<br>
    [[artist:robert-j-lake|robert j! lake]]<br>
    [[artist:catboss|yishan mai]]<br>
    [[artist:marcy-nabors|marcy nabors]]<br>
    [[artist:corbin-pangilinan|corbin pangilinan]]<br>
    [[artist:nat-wesley|nat wesley]]

    featuring contributions by [[artist:james-ellis|james ellis]], [[artist:clouds-haberberg|clouds haberberg]], and [[artist:samm-neiland|samm neiland]]

Banner Artists:
- Robert J! Lake
- Niklink (edits for wiki)
Banner Dimensions: 1100x180
Banner File Extension: png
Wallpaper File Extension: png
Wallpaper Artists:
- Robert J! Lake
- Niklink (edits for wiki)
Wallpaper Style: |-
    opacity: 0.75;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Additional Files:
- Title: Bandcamp Banner and Background
  Files:
  - banner.png
  - bg.png
---
Section: Main album
---
Track: A Scape
Artists:
- Marcy Nabors
Duration: 4:52
URLs:
- https://casualsunday.bandcamp.com/track/a-scape-2
Commentary: |-
    <i>Marcy Nabors:</i>
    Ashburn is your quintessential D.C. suburb. Quiet save for birds, barking dogs, and the subtle but constant drone of faraway highway noise, it's a beautiful and peaceful place to live. Unfortunately, life in Ashburn can get a bit dull after high school: Friends leave for college and there's no easy public transportation to the hour-away city, so there's not much to do outside the house except take walks through the scenic woods and hillsides. If you're not the outdoorsy type (and especially if you work from home), a reclusive life can be easy to fall into. With this song I intend to convey the strange dichotomy between the semi-natural beauty of Ashburn's ample wooded landscape and carefully maintained lawns, and the ever-present plasticity that permeates both the town and my necessarily internet-centric lifestyle.
---
Track: '14121'
Artists:
- Catboss
Duration: 4:16
URLs:
- https://casualsunday.bandcamp.com/track/14121-2
Commentary: |-
    <i>Catboss:</i>
    14121 kilometers is the approximate distance from Singapore (i.e. where I usually live) to Westwood, Los Angeles, where I currently stay and study. I rounded it up to the nearest number that I could make a tongue-twister out of; it's officially pronounced "one hundred and forty-one hundred and twenty-one." Deal with. Anyway, it's a song about being at home, and also not being at home, at the same time, at all times, and also, places. Because when you think about it, being perpetually [at home] and being perpetually [not at home] are identical states of being. Yes, I'm aware that makes no sense; this song is also about being profoundly disconnected from reality. Have fun!
---
Track: Chicagoland
Artists:
- Robert J! Lake
Duration: 3:11
URLs:
- https://casualsunday.bandcamp.com/track/chicagoland
Lyrics: |-
    everything falling up again
    broken and beautiful honesty

    the earth shrugs and stares at herself
    at least it will be over soon

    mix your story with mine
    hold your breath in my sigh

    i'm alone here
    and i wish that i wasn't
    but at least i have peace and quiet

    i look out my window
    at the cold winter light
    it shines in my eyes
    and it sings
Commentary: |-
    <i>Robert J! Lake:</i>
    for much of my adult life i've gone back and forth between living in chicago and northwest indiana, which is where i grew up
    i first realized i had clinical depression when i
    this is a song about
    <br><br>this is a love song
---
Track: North Walk/South Walk
Artists:
- Corbin Pangilinan
- Marcy Nabors
Duration: 5:34
URLs:
- https://casualsunday.bandcamp.com/track/north-walk-south-walk
Lyrics: |-
    wait
    wait
    wait

    walk sign is on
    walk sign is on
    walk sign is twenty seven

    twenty six
    twenty five
    twenty four
    twenty three
    twenty two
    twenty one
    twenty
    nineteen
    eighteen
    seventeen
    sixteen
    fifteen
    fourteen
    thirteen
    twelve
    eleven
    ten
    nine
    eight
    seven
    six
    five
    four
    three
    two
    one

    wait
    wait
    wait
    wait
    wait
    wait
    wait
    wai
Commentary: |-
    <i>Corbin Pangilinan:</i>
    Last year, my freshman year of college, I was put into a dorm that was across the street from the campus proper. The first few days of the semester came just fine, but the following weeks slowly fell into the same, everyday rut and I found my routine pretty quickly tiring. For me, the start of every day would be crossing that main street in the city, which had a walk signal, as most city street crossings tend to. I'd push the button, which would evoke a very sharp click (and honestly, it was pretty satisfying to push; the morning ennui pushed me to observe that) and then the walk sign would come on, very rhythmically, stating, "WAIT." When it came time to cross, it always repeated, "WALK SIGN IS ON. WALK SIGN IS ON. WALK SIGN IS-" at which point it would abruptly cut off and begin counting. The total time for crossing came to about thirty seconds or so, and I'd put my head down and walk along with the other freshman or whoever came to that street corner to walk at that particular time. As the semester dragged on, I started to imagine songs in order to break up the monotony a little, to the point where I would be walking across the street completely absorbed in my thoughts until the beeping of the walk signal, awaiting its next input, would come in and I'd find myself across the street. North Walk/South Walk encompasses the feeling of that 30 second time period, and indeed, the essential spirit of my freshman year in Norfolk.
---
Track: Loop 1
Artists:
- Michael Guy Bowman
Duration: 5:51
URLs:
- https://casualsunday.bandcamp.com/track/loop-1
Commentary: |-
    <i>Michael Guy Bowman:</i>
    Loop 1 is the formal name for the Mopac Expressway in Austin, Texas. On the occasions where it's not crowded with stop-and-go commuters, it's a quick way to cut through the quieter reaches of town, navigating through rolling prairie and surreal corporate offices. This track pulls from the sound of krautrock, copping the motorik beat and droning sensibilities of Neu! - a recording from the inside of a car riding along this would-be-autobahn slowly fades in over the escalating loops.
---
Track: Pulse
Suffix Directory: true
Always Reference By Directory: true
Artists:
- David Ellis
Contributors:
- David Ellis (vocals, rhodes, guitars, synths)
- Clouds Haberberg (vocals)
- Samm Neiland (violin, viola)
- James Ellis (guitar textures)
Duration: 5:47
URLs:
- https://casualsunday.bandcamp.com/track/pulse
Lyrics: |-
    On noisy urban nights
    A pulse beneath the skin
    Lose sight of the evening sky

    The cold fluorescent lights
    The bodies pressing in
    Each page a new place to hide

    A look that's calling out
    A draw to meet their eyes
    So nervously turn aside

    A human connection?
    Then head for the escape
    The doors close the moment slips away

    On noisy urban nights
    In scraps of poetry
    All lost to the world outside
---
Track: Hues/Tone
Artists:
- Nat Wesley
Duration: 4:39
URLs:
- https://casualsunday.bandcamp.com/track/hues-tone
Commentary: |-
    <i>Nat Wesley:</i>
    hues/tone is a track about houston get it
---
Section: Bonus track
---
Track: Audio Commentary Featuring David Ellis, Robert J! Lake, Yishan Mai, Marcy Nabors and Corbin Pangilinan
Artists:
- David Ellis
- Robert J! Lake
- Catboss
- Marcy Nabors
- Corbin Pangilinan
Duration: 40:03
Commentary: |-
    <i>Niklink:</i> (wiki editor, 2/4/2023)
    The 'lyrics' to this track are deliberately ommitted. As commentary, providing a transcription would be essentially the same as providing the audio itself, which is purchase-only bonus material.
